<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingTop="@dimen/dp_6">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/layout_food_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        app:layout_constraintHorizontal_weight="0.5"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@id/tv_food_number"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv_food_item_next"
            android:layout_width="wrap_content"
            android:layout_height="0dp"
            android:src="@drawable/item_next"
            android:visibility="gone"
            app:layout_constraintBottom_toBottomOf="@id/tv_food_name"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="@id/tv_food_name" />

        <TextView
            android:id="@+id/tv_food_name"
            style="@style/print_other_order_food_style"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            app:layout_constraintLeft_toRightOf="@id/iv_food_item_next"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <TextView
        android:id="@+id/tv_food_number"
        style="@style/print_other_order_food_style"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:gravity="right"
        app:layout_constraintHorizontal_weight="0.2"
        app:layout_constraintLeft_toRightOf="@id/layout_food_name"
        app:layout_constraintRight_toLeftOf="@id/tv_food_price"
        app:layout_constraintTop_toTopOf="@id/layout_food_name" />

    <TextView
        android:id="@+id/tv_food_price"
        style="@style/print_other_order_food_style"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:gravity="right"
        android:visibility="invisible"
        app:layout_constraintHorizontal_weight="0.3"
        app:layout_constraintLeft_toRightOf="@id/tv_food_number"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@id/layout_food_name" />

    <androidx.constraintlayout.widget.Barrier
        android:id="@+id/barrier"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:barrierDirection="bottom"
        android:orientation="horizontal"
        app:constraint_referenced_ids="layout_food_name,tv_food_number,tv_food_price" />


    <LinearLayout
        android:id="@+id/layout_food_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintTop_toBottomOf="@id/barrier" />
</androidx.constraintlayout.widget.ConstraintLayout>
